Create a shipment

Create a shipment using the order id (entity id, a number) and order item id (item id of the product in the order).
Sample Curl
curl --location 'https://mygatewayurl.com/V1/admin/shipment' --header 'Content-Type: application/json' --header 'Authorization: Bearer nglgsotmwtm67bgs6heqh6czxau8vpdm' --data '{ "entity": { "order_id": 16, "shipping_label": "shipping label", "total_qty": 1, "items": [ { "order_item_id": 16, "qty": 1 } ] } }'

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
entity
object
required

Shipment interface. A shipment is a delivery package that contains products. A shipment document accompanies the shipment. This document lists the products and their quantities in the delivery package.

Responses

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json